#define VERSION "@VERSION@"

// Defined if you have fvisibility and fvisibility-inlines-hidden support.
#cmakedefine __KDE_HAVE_GCC_VISIBILITY 1

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#cmakedefine WORDS_BIGENDIAN @WORDS_BIGENDIAN@

#cmakedefine SIZEOF_INT @SIZEOF_INT@
#cmakedefine SIZEOF_LONG @SIZEOF_LONG@
#cmakedefine HAVE_STDINT_H 1
#cmakedefine HAVE_SYSTEMS_H 1
#cmakedefine SCHEDAFFINITY_SUPPORT 1
#cmakedefine SCHEDAFFINITY_3PARAMS 1
#cmakedefine HAVE_FABSF 1
#cmakedefine HAVE_LIBVISUAL 1
#cmakedefine HAVE_INOTIFY 1
#cmakedefine HAVE_STATVFS 1

#cmakedefine HAVE_ITDB_MEDIATYPE 1
#cmakedefine HAVE_LIBGPOD_060 1
#cmakedefine HAVE_MP4V2 1
#cmakedefine HAVE_MP4V2_H 1
#cmakedefine HAVE_MP4_H 1
#cmakedefine HAVE_TUNEPIMP 1

#cmakedefine TAGLIB_15 1
#cmakedefine HAVE_TQGLWIDGET 1
#cmakedefine HAVE_OLD_RUBY @HAVE_OLD_RUBY@

#cmakedefine USE_MYSQL 1
#cmakedefine USE_POSTGRESQL 1

#cmakedefine MYSQL_STRUCT @MYSQL_STRUCT@

#cmakedefine AMAZON_SUPPORT 1

